@charset "shift_jis";

/***
 *
 *	// Casual SP Modules // TOP以外の各コンテンツごとの共通cssです
 *		# Notice
 *		# Playguide
	*  # Community
	*  # Help
 *	
 **/



/** =============================================================
 *
 *
 *	Casual SP Modules::Notice
 *		// 「お知らせ」カテゴリ
 *
 *
 * =========================================================== **/
#contentsArea .notice h3{position:relative; width:592px; height:29px; margin-bottom:0; padding:9px 0 0 20px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 2px no-repeat; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; font-size:12px; font-weight:normal;}
#contentsArea .notice h3 img{margin-right:5px; vertical-align:-2px;}
#contentsArea .notice h3 .days{position:absolute; top:9px; right:20px; padding-left:10px; background:url(https://images.hange.jp/hangame/easy/easy_common/pic_border.gif) left center no-repeat;}
#contentsArea .notice .selectBox{margin:0 10px 5px; text-align:right;}
#contentsArea .notice .selectBox img.adminBtn{margin-right:3px; vertical-align:-6px; *vertical-align:-3px;}
#contentsArea .notice p.back-notice{height:23px; margin:0 5px 2px; text-align:right;}
#contentsArea .notice table{border-collapse:collapse; empty-cells:show;}

/* contentsMain */
#contentsArea .notice #contentsMain table.listTable{clear:both; width:594px; margin:0 auto; padding:2px 0 0; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 2px no-repeat;}
#contentsArea .notice table.listTable tr{background:url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) left bottom repeat-x; color:#999; text-align:center;}
#contentsArea .notice table.listTable tr.none{background:none;}
#contentsArea .notice table.listTable th{height:12px; padding:9px 0; color:#575757; font-weight:normal; text-align:center;}
#contentsArea .notice table.listTable td{height:32px; line-height:32px;}
#contentsArea .notice #contentsMain th.source{width:69px; padding:0; text-align:center;}
#contentsArea .notice #contentsMain td.source{color:#666;}
#contentsArea .notice #contentsMain th.title{width:389px; text-align:center;}
#contentsArea .notice #contentsMain td.title{width:374px; padding-left:15px; color:#666; text-align:left;}
#contentsArea .notice #contentsMain h3 em,
#contentsArea .notice #contentsMain td.title em{color:#ff0900; font-style:normal; font-weight:normal;}
#contentsArea .notice #contentsMain th.daytime{width:130px; text-align:center;}

/* noticeTxt */
#contentsArea .notice #noticeTxt{width:572px; padding:10px 20px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; word-break:break-all; word-wrap:break-word; overflow:hidden;}

/* edit/del */
#contentsArea .notice ul.btn_edit-del{clear:both; position:relative; top:0; width:200px; height:23px; margin:0 0 -23px;}
#contentsArea .notice ul.btn_edit-del li{display:inline; padding:0 3px 0 0;}



/** =============================================================
 *
 *
 *	Casual SP Modules::Playguide
 *		// 「遊び方」カテゴリ
 *
 *
 * =========================================================== **/

/* 見出し基本 */
.playguide #contentsLead h3 {clear:both; width:594px; padding:16px 0 5px 20px; color:#333; font-size:14px; font-weight:bold;}

/* section */
.playguide .section {width: 564px; margin: 0 auto; padding: 14px 0 12px;}

/*explain*/	
.playguide .explain h4 {margin-bottom: 10px;}
.playguide .explain p,
.playguide .explain ul,
.playguide .explain ol {padding-bottom: 10px;}
.playguide .explain .note {padding-left: 1em; text-indent: -1em;}
.playguide .explain .note.f10 {font-size: 10px;}
.playguide .txtL{float: left; width: 320px; margin-right: 19px;}
.playguide .txtR {float: right; width: 320px;}
.playguide .ss img {	padding-bottom: 15px;}

/* pointBox */
.playguide .pointBox {position:relative; width: 564px; margin: 0 auto; padding-top: 5px; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_point-s_top.gif) no-repeat left top; color: #989898;}
.pointBox .pointCts {width: 564px; padding-bottom: 5px; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_point-s_btm.gif) no-repeat left bottom;}
.pointBox .point {min-height: 108px; padding: 18px 0 10px 30px; background-color: #f9f9f9; border-right: 1px #f1f1f1 solid; border-left: 1px #f1f1f1 solid;}
.pointBox .point h4 {margin-bottom: 10px; color:#646464;}
.pointBox .point p,
.pointBox .point ul {width:350px; padding-bottom: 10px;}
.pointBox .point .note {padding-left: 1em; text-indent: -1em;}
.pointBox img {position: absolute; top: 18px; right: 50px;}
.pointBox .mType2 img {right: 25px;}
.pointBox .point.txtType {min-height: 50px;}
.pointBox .point.txtType p,
.pointBox .point.txtType ul {width: 500px; padding-bottom: 10px;}

/* tutorial */
.tutorial li {margin-bottom: 15px; border-bottom: 1px dashed #ededed; zoom:1;}
.tutorial li.last {margin: 0; border: none;}
.tutorial li:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.tutorial .explain h4 span {width: 3em; margin-right: 10px; padding: 1px 5px 0; *padding: 2px 5px 1px; font-weight: bold; text-align: center; line-height: 1.3;}
.tutorial .explain li {margin: 0; padding: 0; border: none;}

/* orderList（※no20までimgあります） */
.playguide .orderList li {padding-left: 20px; padding-bottom: 15px; background-position: 0 0; background-repeat: no-repeat; vertical-align: bottom;}
.playguide .orderList dt {padding-left: 20px; padding-bottom: 3px; background-position: 0 0; background-repeat: no-repeat; font-weight: bold; vertical-align: bottom;}
.playguide .orderList dd {padding-left: 20px; padding-bottom: 15px;}
.orderList .no1 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no01.gif);}
.orderList .no2 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no02.gif);}
.orderList .no3 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no03.gif);}
.orderList .no4 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no04.gif);}
.orderList .no5 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no05.gif);}
.orderList .no6 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no06.gif);}
.orderList .no7 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no07.gif);}
.orderList .no8 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no08.gif);}
.orderList .no9 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no09.gif);}
.orderList .no10 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no10.gif);}
.orderList .no11 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no11.gif);}
.orderList .no12 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no12.gif);}
.orderList .no13 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no13.gif);}
.orderList .no14 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no14.gif);}
.orderList .no15 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no15.gif);}
.orderList .no16 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no16.gif);}
.orderList .no17 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no17.gif);}
.orderList .no18 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no18.gif);}
.orderList .no19 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no19.gif);}
.orderList .no20 {background-image: url(https://images.hange.jp/hangame/easy/easy_common/ico_no20.gif);}

.orderList .ss_L {display: block;	margin-bottom: 25px;}



/** =============================================================
 *
 *
 *	Casual SP Modules::Community
 *		// 「コミュニティ」カテゴリ
 *
 *
 * =========================================================== **/
#contentsArea .community #contentsLead {width: 609px; padding: 5px 0 23px 5px;}
#contentsArea .community #contentsLead .read {margin: 0 5px 10px 15px; *margin-top: 0; padding-top: 5px;}
#contentsArea .community p.btnList {margin-left: 10px;}
#contentsArea .community ul.btnList {position: relative; width: 200px; height: 23px; margin: 8px 0 0 10px; _margin-bottom: -3px; z-index: 10;}
#contentsArea .community ul.btnList li {display: inline; float: left; margin: 0 3px 0 0;}
#contentsArea .community ul.btnList li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#contentsArea .community .selectBox {position: relative; height: 20px; margin: 0 10px; padding-top: 3px; text-align: left;}
#contentsArea .community .selectBox strong {padding-left: 10px; color: #ffa93a; font-weight: normal;}
#contentsArea .community .selectBox select {position: absolute; top: 1px; right: 74px; width: 80px;}
#contentsArea .community .selectBox .write {position: absolute; top: 0; right: 1px;}
#contentsArea .community table.bbsTable {width: 594px; margin: 0 auto; padding: 0; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .community table.bbsTable tr {color: #999; text-align: center;}
#contentsArea .community table.bbsTable th {height: 30px; padding-bottom: 5px; color: #575757; font-weight: normal; text-align: center; line-height: 30px;}
#contentsArea .community table.bbsTable td {height: 32px; vertical-align: middle; border-bottom: 1px solid #e6e6e6;}
#contentsArea .community table.bbsTable tr.none td {border: none;}
#contentsArea .community table.bbsTable td.days {width: 47px;}
#contentsArea .community table.bbsTable th.category {width: 72px;}
#contentsArea .community table.bbsTable th.name {width: 122px; overflow: hidden;}
#contentsArea .community #contentsMain th.reply {width: 46px; padding: 0 5px 5px 5px;}
#contentsArea .community table.bbsTable td.title {color: #666; text-align: left;}
#contentsArea .community table.bbsTable td.title img {width: 22px; height: 32px; margin: 0 8px; vertical-align: -12px;}
#contentsArea .community #contentsMain td.reply {padding-right: 15px; text-align: right;}

/*	bbsMain */
#contentsArea .community #bbsMain {clear: both; position: relative; width: 612px; min-height: 223px; margin: 0 auto; padding: 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .community #bbsMain h3 {position: relative; width: 360px; height: 32px; padding-left: 86px; line-height: 32px; word-wrap: break-word; overflow: hidden;}
#bbsMain h3 img {position: absolute; top: 9px; left: 20px;}
#bbsMain ul#threadData {position: absolute; top: 0; left: 450px; height: 31px; line-height: 31px;}
#bbsMain ul#threadData li {display: inline; float: left; width: 50px;}
#bbsMain ul#threadData li.writeday {width: 77px;}
#bbsMain ul#threadData li.count {width: 70px;}
#bbsMain p {padding: 15px;}
#bbsMain #bbs_textArea {clear: both; width: 595px; margin: 0 auto; padding: 15px 0 0;}
#bbsMain #bbs_textArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#bbs_textArea .bbsAvatar {float: left; width: 117px; min-height: 170px; margin: 0 auto; padding-right: 5px; text-align: center; *text-align: left;}
#bbs_textArea .bbsAvatar img {width: 66px; margin-left: 25px;}
#bbs_textArea .bbsAvatar p.hgID {margin: 5px auto; text-align: center; word-break: break-all;}
#bbs_textArea .bbsText {float: right; width: 463px; padding-right: 10px; word-break: break-all; word-wrap: break-word; overflow: hidden;}
#bbs_textArea .bbsText p {padding: 0;}
#contentsArea .community ul.btn_edit-del {clear: both; position: relative; top: -27px; *top: -23px; height: 23px; margin: 0 0 -23px; text-align: right; z-index: 0;}
#contentsArea .community ul.btn_edit-del li {display: inline; padding: 0 3px 0 0;}
#contentsArea .community #commentArea {clear: both; width: 614px; margin-top: 7px; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;}
#contentsArea .community #commentWriteArea {position: relative; margin: 15px auto 0; padding: 5px 0; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) 0 0 no-repeat; z-index: 10;}
#contentsArea .community #commentWriteArea p#title {position: absolute; top: 20px; left: 7px;}
#contentsArea .community #commentWriteArea textarea {width: 444px; height: 43px; margin: 4px 0 4px 80px; padding: 3px 0 0 3px;}
#contentsArea .community #commentWriteArea .bbs_editBtn {position: absolute; top: 12px; right: 8px;}
#contentsArea .community .commentWrite {width: 612px; margin: 0 auto; padding: 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;}
#commentArea .comment {clear: both; width: 610px; margin: 0 auto; border-bottom: 1px solid #eee; z-index: 0;}
#commentArea .comment:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#commentArea .comment .bbsAvatar {float: left; width: 106px; margin: 10px auto 0; padding-left: 25px; overflow: hidden;}
#commentArea .comment .bbsAvatar img {width: 45px; margin-left: 30px;}
#commentArea .comment p.hgID {margin: 5px auto; text-align: center; word-break: break-all;}
#commentArea .comment .commentText {float: right; width: 425px; padding: 7px 45px 5px 0; word-break: break-all; word-wrap: break-word; overflow: hidden;}
#commentArea .comment .dayTime {margin-top: 2px; color: #9c9c9c; font-size: 11px;}
#commentArea .comment .commentText .btn_edit-del {clear: both; position: static; margin: -15px -35px 0 0; *margin: -18px -35px 0 0; text-align:right;}

/*	writeArea */
#contentsArea .community #writeArea {width: 592px; margin: 0 auto; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .community #writeArea dl.category {position: relative; height: 37px; margin: 0;}
#contentsArea .community #writeArea dt.title {position: absolute; top: 6px; left: 10px;}
#contentsArea .community #writeArea dd.title input {position: absolute; top: 5px; left: 62px; width: 340px; border: 1px #cfcfcf solid;}
#contentsArea .community #writeArea dt {position: absolute; top: 6px; right: 125px;}
#contentsArea .community #writeArea dd select.category  {position: absolute; top: 5px; right: 10px; width: 110px;}
#writeArea p.writeCaution {color: #9c9c9c; text-align: right; font-size: 11px;}
#contentsArea .community #writeArea textarea {width: 580px; height: 193px; margin-bottom: 5px; padding: 10px 5px;}
#contentsArea .community p.btnWrite {float: right; margin: -23px 10px 0 0; _margin-right: 5px;}

/*	complete */
#contentsArea .community #contentsMain p.complete {padding: 50px 30px; text-align: center;}

/*	circle */
.community .circle {position: relative; width: 578px; margin: 20px 0 0 18px;}
.community .circle h3 {width: 450px; padding: 8px 0 10px 115px; *padding: 8px 0 10px 125px; font-weight: bold;}
.community .circle .circleIcon {position: absolute; top: 0; left: 0; margin:0; text-align:left;}
.community .circle .read {width: 480px; margin:0; padding-left: 120px; *padding-left: 125px; text-align:left;}
.community .circle p{margin: 15px 0 0; text-align: right;}

/*	bbs+circle */
.community #contentsLead .circle {margin: 6px 0 0 18px; *margin: 12px 0 0 18px;}
.community #contentsLead .circle h3 {padding: 8px 0 10px 114px; *padding: 8px 0 10px 120px;}
#contentsArea .community #contentsLead .circle .read {margin: 0; *margin: 0 0 0 -4px;}



/** =============================================================
 *
 *
 *	Casual SP Modules::Help
 *		// 「ヘルプ」カテゴリ
 *
 *
 * =========================================================== **/

/*  困ったときはこちら */
#contents.help .contentsTable {width: 572px; padding: 20px 20px 15px;}
#contents.help h3 {padding: 0 0 0 10px; line-height: 1; vertical-align: bottom;}
#contents.help .faq {margin: 10px 10px 0; line-height: 1.7;}
#contents.help .faq li {padding-left: 7px; background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 9px no-repeat;}
#contents.help #question { width: 257px; height:38px; margin: 30px auto 25px; text-align: center; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_question.gif) left bottom no-repeat; }
#bodyArea.easyGame #contentsArea .help p.checkF {margin: 14px 9px 7px 0px; font-weight: bold;}

#contents.help .toForm {width: 540px; height: 165px; margin: 20px auto 0; background:#fdfdfd; border: 1px solid #E9E9E9; text-align: center;}
#contents.help .toForm h4 {margin: 28px 0 0; color: #ff6735; letter-spacing: 1px;}
#contents.help .toForm .txt {margin: 8px 0 25px; color: #777; letter-spacing: 1px; line-height: 18px;}